#features_content {
  background: #4e4f4b url("/images/bkgs/bkg_header_ltgrn2.gif") repeat-x top left;
}

.mainContentHome {
  font-family: "Myriad Pro";
  color: #000
}

.mainContentHome input{
  font-family: "Myriad Pro";
  font-size: 23px;
}

.textItemContainer a:visited, .textItemContainer a:link{
  color: #ECAB18
}

div.textItemContainer {
  margin: 55px 0 30px 0;
  background: white;
  font-family: "Myriad Pro",verdana,arial,helvetica,sans-serif;
}

div.textItemContainer h1.newHeadline {
  font-family: "Myriad Pro Semibold",verdana,arial,helvetica,sans-serif;
  font-size: 33px;
  border-top: 2px solid #E5E5E5;
  margin: 23px 0 0;
  text-align: center;
  padding: 0;
  height: 24px;
  text-transform: uppercase
}

div.textItemContainer h1 span {
  position: relative;
  top: -22px;
  padding: 0 54px;
  background: white;
}

div.textItemContainer p {
  margin: 0 0 12px;
  text-align: justify;
  font-size: 16px;
  line-height: 26px;
  color: #000;
  font-family: "Myriad Pro",verdana,arial,helvetica,sans-serif;
}

div.textItemContainer p.firstItem {
  margin: 0 109px;
  font-size: 20px;
}

div.textItemContainer p.firstItem.music{
  margin: 0 105px;
}

div.textItemContainer p.firstItem.art, div.textItemContainer p.firstItem.special_ed {
  margin: 0 103px;
}

.textItemContainer h2{
  font-family: "Myriad Pro Semibold",verdana,arial,helvetica,sans-serif;
  font-size: 33px;
  text-align: center;
  margin-top: 20px
}
.searchForm{
  text-align: center;
  margin-top: 16px;
}
.searchForm input{
  padding: 6px;
  text-align: center;
}
.searchForm input.sm{
  width: 90px;
}
.searchForm input.med{
  width: 150px;
}
.searchForm span{
  font-size: 23px;
  display: inline-block;
  margin: 0 5px
}
input.yelBtn{
  background: #ECAD16;
  color: #000;
  padding: 7px 14px;
  font-weight: normal
}

.searchForm p.underFindingSchool {
  font-size: 15px;
  text-align: center;
  margin-top: 16px;
}

.searchForm .click{
  font-family: "Myriad Pro Semibold";
  font-size: 25px;
  text-align: center;
  margin-top: 16px;
}
.clearfix{
  float: none;
  clear: both
}
.row{
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px
}
.row .block{
  float: left;
  width: 48%;
  text-align: center;
}
.row .left{
  margin-right: 13px;
}
.row .right{
  margin-left: 13px;
}
.row .block .thumb{
  float: left;
  width: 94px;
  text-align: center;
  vertical-align: middle
}

.row .block .infinity {
  padding-top:22px;
}

.row .block .thumb a{
  display: block;
  width: 100%;
  height: 100%;
  margin: 0 auto
}
.row .block-desc{
  float: left;
  width: 284px;
  text-align: left;
  font-size: 12pt;
  margin-left: 10px
}
.row .block-desc h5{
  font-family: "Myriad Pro";
  font-size: 15pt;
  color: #419A26
}

.row .block-desc a:hover, .row .block-desc a:focus, .row .block-desc a:active, .row .block-desc a:link, .row .block-desc a:visited{
  font-family: "Myriad Pro";
  font-size: 15pt;
  color: #419A26
}

.row .block-desc .desc{
  text-align: justify;
  line-height: 1.2em
}
.row .block-desc .desc a, a.hili{
  font-family: "Myriad Pro Bold";
  font-size: 16pt;
  color: #E69E14
}
a img{
  max-width: 100%
}
ul.listing{
  list-style: none;
  padding: 20px 0 0 0;
  margin: 0
}
ul.listing li{
  display: inline-block;
  text-align: center;
  width: 201px;
  margin: 0 36px
}
ul.listing li a.aitem{
  position: relative;
  display: block;
}
ul.listing li a.aitem span{
  font-family: "Myriad Pro";
  font-size: 18pt;
  font-weight: 500;
  color: #fff;
  position: absolute;
  bottom: 3px;
  left: 0;
  width: 185px;
  background: #626578;
  padding: 8px 8px;
  opacity: .7
}
.textNormal{
  font-family: "Myriad Pro";
  font-size: 18pt;
  text-align: center;
  padding: 0px 10px;
  margin-bottom: 26px;
}
.line{
  height: 2px;
  width: 200px;
  margin: 0 auto;
  background: #DADADA;
}
.block-desc .name{
  text-align: right;
  font-size: 16pt;
  margin-top: 8px;
}
.block-desc .posin{
  text-align: right;
  margin-top: 5px;
}
.block-desc.people .posin-desc{
  font-family: "Myriad Pro Semibold";
  font-size: 13pt;
  margin-bottom: 5px
}
.block-desc.people h5{
  font-family: "Myriad Pro Semibold";
  font-size: 16pt;
  color: #000;
  margin-top: 0
}

.findout{
  text-align: right !important;
  color: #000;
  padding: 0 16px;
}
.findout a.hili{
  font-size: 1em
}
ul.social {
  margin: 10px 0 0;
  padding: 0 44px;
  list-style: none;
}
ul.social li{
  float: left;
  display: block;
  margin-left: 4px;
  margin-right: 4px;
}

ul.social .forCwBanner{
  background: #8cd311;
  padding: 16px 7px;
  border-radius: 3px 3px;
  width: 172px;
  text-align: center;
  color: #fff;
  font-family: "Myriad Pro";
  font-size: 13pt;
  display: block;
  height: 30px;
  vertical-align: middle;
  line-height: 1em;
}

div.socialList {
    float:right;
    position:relative;
    left:-50%;
    text-align:left;	
}
ul.likeSocial {
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 0 15px;
  list-style: none;
  position:relative;
  left:50%;
}

ul.likeSocial li{
  float: left;
  display: block;
  margin-left: 24px;
  margin-right: 24px;
}

#Footer{
  border: 1px solid #9DA59F;
  border-top: none;
  margin: 0 auto;
  width: 852px
}
p.links{
  font-family: "Myriad Pro";
  font-size: 11pt;
  text-align: center;
  padding-bottom: 10px
}
p.links a{
  color: #000;
  text-transform: uppercase;
}
p.links span{
  margin-left: 5px;
  margin-right: 5px;
}
p.copyright{
  font-size: 8pt;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.lastBlock{
  margin-bottom: 13px !important
}
a.yel{
  color: #E69E14 !important
}
#mainNavigation .persistent{
  width: 220px
}
#mainNavigation .persistent a{
  color: #7E9A5A
}

.mainContentHome input.signupGo {
  font-size: 10px;
}

.contributeShopDesc {
  background: url('/images/home/line.png') repeat-y center 0;
}

.contribute {
  padding-top: 20px;
  padding-left: 20px;
}

.block.right.shop {
  margin-left: 0;
}

ul.teachers li {
  float: left;
  margin-right: 52px;
}

ul.teachers li img {
  width: 95px;
  height: 95px;
}

ul.teachers li:last-child {
  margin-right: 0;
}

.belowTeachers {
  font-size: 12pt;
  line-height: 1.2em;
}

/* sharethis */
ul.social li .stLarge {
	width: 63px;
	height: 63px;
	display: block;
}
ul.social li .stButton {
	margin: 0;
}
ul.social li .st_facebook_large .stLarge {
	background: url('/images/home/icon-facebook.png') no-repeat top left !important;
}
ul.social li .st_googleplus_large .stLarge {
	background: url('/images/home/icon-gplus.png') no-repeat top left !important;
}
ul.social li .st_linkedin_large .stLarge {
	background: url('/images/home/icon-in.png') no-repeat top left !important;
}
ul.social li .st_pinterest_large .stLarge {
	background: url('/images/home/icon-pin.png') no-repeat top left !important;
}
ul.social li .st_twitter_large .stLarge {
	background: url('/images/home/icon-tw.png') no-repeat top left !important;
}
ul.social li .st_reddit_large .stLarge {
	background: url('/images/home/icon-reddit.png') no-repeat top left !important;
}
ul.social li .st_email_large .stLarge {
	background: url('/images/home/icon-mail.png') no-repeat top left !important;
}
ul.social li .st_sharethis_large .stLarge {
	background: url('/images/home/icon-share.png') no-repeat top left !important;
}
.mainContentHome #contentContainer {
	overflow: visible;
}

/* end */